[Interface]
# Cle privee du client WinPE (generee automatiquement)
PrivateKey = +BEGhe8eTYcpTUunRtGEnuKZEZCt0+fD2tNHwiZF4Fg=
Address = 10.0.0.2/32
DNS = 1.1.1.1

[Peer]
# Cle publique du serveur NAS (MISE A JOUR)
PublicKey = wT/74SlMM/p/hk7sANxcldB4Ldk77O1krMjC6rS1HXxY=
Endpoint = bouillet.synology.me:51820
AllowedIPs = 192.168.1.0/24, 10.0.0.0/24
PersistentKeepalive = 25
